import DashboardLayouts from "@/layouts/DashboardLayout";
import ExpertManagementDataTable from "@/components/dashboard/expert-management/DataTable";

function DashboardExpertManagementComponent() {
    return (
        <DashboardLayouts>
            <ExpertManagementDataTable/>
        </DashboardLayouts>
    );
}

export default DashboardExpertManagementComponent;
